Mailinglist Archive: opensuse-bugs (4650 mails)

< Previous Next >
[Bug 1043228] New: yast2-live-installer does not work in openSUSE 42.2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 07 Jun 2017 18:56:21 +0000
  • Message-id: <bug-1043228-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1043228


Bug ID: 1043228
Summary: yast2-live-installer does not work in openSUSE 42.2
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.2
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: YaST2
Assignee: yast2-maintainers@xxxxxxx
Reporter: opensuse.lietuviu.kalba@xxxxxxxxx
QA Contact: jsrain@xxxxxxxx
Found By: ---
Blocker: ---

This bug is to track yast2-installer problems in openSUSE Leap 42.2.
Now openSUSE 42.2 is still maintained and it PROVIDES BROKEN
yast-live-installer 3.1.8.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >